{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.hoh_bht.sign": {
      "textures": [
        "Texture.default"
      ],
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "part_visibility": [
        { "quest01": "query.variant == 0" },
        { "quest02": "query.skin_id == 0" },
        { "quest03": "query.mark_variant == 0" }
      ]
    }
  }
}